/*-----------------------------------
MarinaNetwork
-----------------------------------*/

.marinanetwork_point {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 3%;
}
.marinanetwork_point li {
  flex:0 0 calc((100% - 3% * 2) / 3);
  height: auto;
  display: block;
  padding:2em 2em;
  border-radius: 10px;
  box-shadow: 0px 5px 15px rgba(0,0,0,0.15);
  margin-bottom: 40px;
}
.marinanetwork_point li h3 {
  font-size:18px;
  font-weight: 700;
  line-height: 1.5em;
  color:var(--color-black);
  margin-bottom: 0.75em;
}
.marinanetwork_point li h3 span {
  width:fit-content;
  height: auto;
  aspect-ratio: 1 / 1;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size:12px;
  font-family: var(--font-en);
  font-weight: 500;
  line-height: 1em;
  letter-spacing: 0.03em;
  text-align: center;
  border-radius: 9999px;
  background-color: var(--color-1st);
  color:var(--color-white);
  padding:0 0.5em;
  margin:0 auto 1em auto;
}
.marinanetwork_point li p {
  margin-bottom: 0;
}


@media screen and (max-width: 1024px) {

.marinanetwork_point li {
  flex:0 0 calc((100% - 3% * 1) / 2);
  height: auto;
  display: block;
  padding:2em 2em;
  border-radius: 10px;
  box-shadow: 0px 5px 15px rgba(0,0,0,0.15);
  margin-bottom: 40px;
}

}

@media screen and (max-width: 768px) {

.marinanetwork_point {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  gap: 0%;
}

.marinanetwork_point li {
  width: 100%;
  height: auto;
  display: block;
  padding:2em 2em;
  border-radius: 10px;
  box-shadow: 0px 5px 15px rgba(0,0,0,0.15);
  margin-bottom: 40px;
}

.marinanetwork_point li h3 {
  font-size:16px;
}

}

/*-----------------------------------
MarinaList
-----------------------------------*/

.marinanetworkmm {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 3%;
}
.marinanetworkmm .mnet_ss {
  flex: 0 0 calc((100% - 3% * 1) / 2);
  height: auto;
  display: flex;
  justify-content: space-between;
  background-color: var(--color-white);
  border-radius: 10px;
  padding:2em 2em;
  box-shadow:0px 3px 8px rgba(0,0,0,0.2);
  margin-bottom: 30px;
}
.marinanetworkmm .mnet_ss .mnets_img {
  width:40%;
}
.marinanetworkmm .mnet_ss .mnets_img img {
  border-radius: 10px;
}
.marinanetworkmm .mnet_ss .mnets_cc {
  width:55%;
}
.marinanetworkmm .mnet_ss .mnets_cc h3 {
  font-size:18px;
  font-weight: 700;
  line-height: 1.25em;
  color:var(--color-black);
  margin-bottom:0.5em;
}
.marinanetworkmm .mnet_ss .mnets_cc p.mnets_ad {
  font-size:14px;
  font-weight: 400;
  line-height: 1.5em;
  color:var(--color-black);
  margin-bottom:0.5em;
}
.marinanetworkmm .mnet_ss .mnets_cc p.mnets_url {
  font-size:12px;
  font-weight: 400;
  line-height: 1.1em;
  color:var(--color-black);
  margin-bottom:0em;
}


@media screen and (max-width: 1024px) {
  .marinanetworkmm .mnet_ss {
  flex: 0 0 calc((100% - 3% * 1) / 2);
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding:0em 0em;
}
.marinanetworkmm .mnet_ss .mnets_img {
  width:100%;
}

.marinanetworkmm .mnet_ss .mnets_cc {
  width:100%;
  padding:1.5em 2em 2em 2em;
}

}


@media screen and (max-width: 768px) {

.marinanetworkmm {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  gap: 0%;
}
.marinanetworkmm .mnet_ss {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-color: var(--color-white);
  border-radius: 10px;
  padding:1em 1em;
  box-shadow:0px 3px 8px rgba(0,0,0,0.2);
  margin-bottom: 15px;
}
.marinanetworkmm .mnet_ss .mnets_img {
  width:25%;
}
.marinanetworkmm .mnet_ss .mnets_img img {
  border-radius: 5px;
}
.marinanetworkmm .mnet_ss .mnets_cc {
  width:70%;
  padding: 0;
}
.marinanetworkmm .mnet_ss .mnets_cc h3 {
  font-size:16px;
  font-weight: 700;
  line-height: 1.25em;
  color:var(--color-black);
  margin-bottom:0.5em;
}

}